Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 479 - Add solemul from UltraPenguin 1.1.9
Summary: Add solemul from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:29 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-17 19:53:46 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:33:59 UTC
solemul                 NEW PACKAGE - UP 1.1 version.

Comment 1 Jeff Johnson 1998-12-17 19:53:59 UTC
Added. I have a start (all but shared glibc-1.09) on the sunos
emulation (with assistance from Derek Brashear) that I will add
soon ...


Note You need to log in before you can comment on or make changes to this bug.